
QGIS Application - Bug report #14820

Join returns NULL values if target field is a virtual field

2016-05-15 03:39 PM - R. R.

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22775

Description

Creating a join between two layer fails, if the target field is a virtual field.

Associated revisions

Revision a3768672 - 2016-06-10 04:53 AM - Nyall Dawson

Correctly support joins using virtual fields (fix #14820)

History

#1 - 2016-06-09 07:54 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"a3768672c8fc81bfc283e61c8c045261a45fdf6c".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown
